Subject: Using GL to define a moving object

From: "Al Costanzo" <[email-masked]>
Date: Tue, 10 Aug 1999 21:21:14 -0500

| (I hope I don't regret speaking up in this thread, but ...)
|
| > > Please tell me how to use LOC to define
| foobar.nasa.gov which is located on
| > > the new multinational space station in orbit around
| the earth?
| > >
| > > I have been told it cannot be done with LOC.
|
| No problem.  You choose the accuracy you want, down to
| 8000 meters as
| a minimum, then you set the TTL on the LOC record so the space
| station moves by less than that amount within one TTL, and then I
| think the rest should be obvious.
|
| 				Matt

Well Matt now that you answered the question (thanks) I can see LOC is
totally useless unless you keep updating it over and over and over again as
the object moves.

_AND_ of course you cannot do the updates fast enough if you do not have and
external program pumping the information into the DNS. Requiring your
secondaries to continuously update. This is really a great use of bandwith
(IMHO)

Whereas GL would have one static entry which would not need to change.

To use Terry's example (thanks)

1)	"On board space station MIR,
	 Module three"

That's it all you need is this and the HL and you have the DNS Entry. No
updating it every five nano seconds as the thing moves. no refreshing, no
nothing.

Its simple and it works!

BTW: No one wrote a RFC that says DNS RR must be overly complex to be
considered seriously by the DNS WG did they? ;-)

-Al